<li class="nav-item">
<a href="{{ navbar_item.link }}" class="nav-link">
    <i class="nav-icon fas {% if navbar_item.icon %}{{ navbar_item.icon }}{% endif %} {{ navbar_item.classes }}"></i>
    {{ navbar_item.name }}
        {% if navbar_item.badge_display %}
            <span class="right badge {% if navbar_item.badge_type %}{{ navbar_item.badge_type }}{% else %}badge-info{% endif %}">{{ navbar_item.badge_value }}</span>
        {% endif %}
</a>
</li>